Search Results

Search results 1-20 of 382.

  • Thanks @ryecoaaron. What about my last question? Quote from hoppel118: “If this steps go wrong, is it still possible to load kernel 4.15 with the at moment installed zfs 0.76 modules? Or isn't it possible, because the 0.7.9-2 zfs packages overwrite the 0.7.6 modules? ” Greetings Hoppel

  • Ok, so the omv forum admin should solve the issue and also the tapatalk developer should solve issue in the iOS app... Greetings Hoppel

  • Ok, that seems to be the problem. But why isn't it banning me via chrome while posting something like this via tapatalk results in ban? So, if that issue of the forum software gets solved, we have a chance that we won't get banned via tapatalk anymore. Nevertheless tapatalk seems to do something unnormal when this happens. Greetings Hoppel

  • @votdev Anything you can do to solve that issue? I didn't do anything special. I wrote my post quoted @ryecoaaron's post and brought some code to it. I saw this message after the first try to post. Greetings Hoppel

  • Hi guys, today I posted in the following zfs thread and saw the following error message: Is ZFS supported in Kernel 4.13-4.15? forum.openmediavault.org/index…0ed12b8dc918d1f10ce77c19b This post was done via google chrome browser "Version 66.0.3359.139 (Offizieller Build) (64-Bit)" and not via tapatalk. After reloading the thread everything looks as expected. What happened? I already saw this behavior in the past with the same result, but didn't report the error. Is here anything we can do? Maybe…

  • Quote from ryecoaaron: “I just built the zfs 0.7.9 packages from debian sid and uploaded to omv-extras 4.x testing repos. These are working on my test VM with the 4.16 kernel. I didn't test against the 4.14 or 4.15 kernel though. ” Just to be sure... Whats the right way to upgrade to your latest zfs packages? Tonight my omv4 informed me about your zfs packages: Source Code (24 lines) 1. I searched for the latest kernels: Source Code (37 lines) 2. I installed the latest kernel: Source Code (43 li…

  • apt-get update problem

    hoppel118 - - Updates/Upgrades

    Post

    Für die weakref.py Thematik gibt es einen Workaround: Upgrade Debian 9 and 4.x Du kannst diese Meldungen aber auch einfach ignorieren. Das ist nur ein Darstellungsfehler. Gruß

  • Yes, I also asked above. He wrote that he installed it manually. But I also appreciate Emby in a docker container. It works really flawless.

  • Sorry, without an error or a description of your steps to update your emby server, there is nothing I/we can do to help you.

  • Describe what you do to update. Are there any errors?

  • My Docker Container updated fine to 3.4.1.0. How did you install Emby?

  • Hi guys, today my omv informed me about new kernel header packages. So I did the following: Source Code (36 lines) One package was hold back, but I tried to install it and its dependencies: Source Code (33 lines) I saw the last lines: Source Code (3 lines) Here is the output of the file "/var/lib/dkms/zfs/0.7.6/build/make.log": pastebin.com/WkqZgBp8 zfs-0.7.6 is Debian Stretch default at the moment. So I had a look at GitHub and learned that zfs-0.7.6 is compatible with kernels from 2.6.32 to 4.…

  • OMV 4 Python error

    hoppel118 - - General

    Post

    Yes, it can be ignored. But have a look at the following thread. There is a workaround, which works fine: Upgrade Debian 9 and 4.x Greetings Hoppel

  • Great, thanks for your help to solve this issue! Have a nice day!

  • Quote from hoppel118: “Quote from ellnic: “Well... that worked Sent from my iPhone using Tapatalk” Check 1, 2, 3, 4, 5, 6, 7, 8,” There is my check post and my account @hoppel118 is not locked anymore. Quote from _ellnic_: “Quote from hoppel118118: “After 7 or 8 edits my user got blocked. I think it’s a security feature of the forum software. Can‘t see my post from my regular user @hoppel118. I think it’s in the administration queue. But this is ok I think. So I have to wait some hours until my …

  • Quote from ellnic: “Well... that worked Sent from my iPhone using Tapatalk” Check 1, 2, 3, 4, 5, 6, 7, 8,

  • @Tapatalk_Test Please try to edit and save a post immediately. In this case I often got banned in the past. I think this is also a tapatalk problem. But it could also be a forum software issue. Have a look at this thread: How long is a user banned for multiple posting? Thanks and regards Hoppel

  • Great, you got it!

  • For me zfs works as expected after the kernel upgrade. In the morning I saw the available updates for the following packages and installed them: - linux-kbuild-4.15 - linux-headers-4.15.0-0.bpo.2-common - linux-compiler-gcc-6-x86 - linux-headers-4.15.0-0.bpo.2-amd64 - linux-headers-amd64 Source Code (21 lines)After that I had install the kernel package "linux-image-4.15.0-0.bpo.2-amd64" manually: Source Code (24 lines)This also worked as expected. After that I rebooted my omv into the new kernel…

  • Wasn‘t sure if I ever saw this message. But I think so. Errors in combination with my zfs are not my favourite. Thanks!